SDL_MIXER_VERSION(3)

NAME
SDL_MIXER_VERSION - This is the current version number macro of the SDL_mixer headers.

SYNOPSIS
#include <SDL3_mixer/SDL_mixer.h>

#define SDL_MIXER_VERSION SDL_VERSIONNUM(SDL_MIXER_MAJOR_VERSION, SDL_MIXER_MINOR_VERSION, SDL_MIXER_MICRO_VERSION)

AVAILABILITY
This macro is available since SDL_mixer 3.0.0.

SEE ALSO
MIX_Version(3)